<?xml version="1.0"?>
<data>
    <routers name="R1" AS = "101">
        <neighbor name="R2" interface="1"/>
        <neighbor name="R3" interface="2"/>
    </routers>
    <routers name="R2" AS = "101">
        <neighbor name="R1" interface="0"/>
        <neighbor name="R3" interface="2"/>
        <neighbor name="R4" interface="1"/>
    </routers>
    <routers name="R3" AS = "101">
        <neighbor name="R1" interface="0"/>
        <neighbor name="R2" interface="2"/>
        <neighbor name="R5" interface="1"/>
    </routers>
    <routers name="R4" AS = "101">
        <neighbor name="R2" interface="0"/>
        <neighbor name="R5" interface="2"/>
        <neighbor name="R6" interface="1"/>
        <neighbor name="R7" interface="3"/>
    </routers>
    <routers name="R5" AS = "101">
        <neighbor name="R3" interface="0"/>
        <neighbor name="R4" interface="2"/>
        <neighbor name="R6" interface="3"/>
        <neighbor name="R7" interface="1"/>
    </routers>
    <routers name="R6" AS = "101">
        <neighbor name="R4" interface="0"/>
        <neighbor name="R5" interface="3"/>
        <neighbor name="R13" interface="1"/>
    </routers>
    <routers name="R7" AS = "101">
        <neighbor name="R4" interface="3"/>
        <neighbor name="R5" interface="0"/>
        <neighbor name="R14" interface="1"/>
    </routers>
    <routers name="R8" AS = "102">
        <neighbor name="R9" interface="1" metric="1"/>
        <neighbor name="R10" interface="2" metric="1"/>
    </routers>
    <routers name="R9" AS = "102">
        <neighbor name="R8" interface="0" metric="1"/>
        <neighbor name="R10" interface="2" metric="1"/>
        <neighbor name="R11" interface="1" metric="1"/>
    </routers>
    <routers name="R10" AS = "102">
        <neighbor name="R8" interface="0" metric="1"/>
        <neighbor name="R9" interface="2" metric="1"/>
        <neighbor name="R12" interface="1" metric="1"/>
    </routers>
    <routers name="R11" AS = "102">
        <neighbor name="R9" interface="0" metric="1"/>
        <neighbor name="R12" interface="2" metric="1"/>
        <neighbor name="R13" interface="1" metric="1"/>
        <neighbor name="R14" interface="3" metric="1"/>
    </routers>
    <routers name="R12" AS = "102">
        <neighbor name="R10" interface="0" metric="1"/>
        <neighbor name="R11" interface="2" metric="1"/>
        <neighbor name="R13" interface="3" metric="1"/>
        <neighbor name="R14" interface="1" metric="1"/>
    </routers>
    <routers name="R13" AS = "102">
        <neighbor name="R6" interface="1"  metric="0"/>
        <neighbor name="R11" interface="0" metric="1"/>
        <neighbor name="R12" interface="3" metric="1"/>
    </routers>
    <routers name="R14" AS = "102">
        <neighbor name="R7" interface="1"  metric="0"/>
        <neighbor name="R11" interface="3"  metric="1"/>
        <neighbor name="R12" interface="0"  metric="1"/>
    </routers>

    <AutonomousSys name="101">
        <protocol>RIP</protocol>
        <addressing>2001:100:1::/48</addressing>
    </AutonomousSys>
    <AutonomousSys name="102">
        <protocol>OSPF</protocol>
        <addressing>2001:100:2::/48</addressing>
    </AutonomousSys>

    <interAsAddressing>
        <addressing>2001:100:3:1::/64</addressing>
        <addressing>2001:100:4:1::/64</addressing>
    </interAsAddressing>

    <bgpPolicies>
        <policy name="R6-R13">
            <locacPref> 10 </locacPref>
            <ASPathLengh> 2 </ASPathLengh>
            <MED> 3 </MED>
        </policy>
        <policy name="R13-R6">
            <locacPref> 10 </locacPref>
            <ASPathLengh> 2 </ASPathLengh>
            <MED> 3 </MED>
        </policy>
        <policy name="R7-R14">
            <locacPref> 10 </locacPref>
            <ASPathLengh> 2 </ASPathLengh>
            <MED> 3 </MED>
        </policy>
        <policy name="R14-R7">
            <locacPref> 10 </locacPref>
            <ASPathLengh> 2 </ASPathLengh>
            <MED> 3 </MED>
        </policy>
    </bgpPolicies>

</data>